{
    "topics": {
        "title": "Portal ng mga Tema",
        "intro": "Kahit na ang mga bagay ay ang tunay na batayan para sa lahat ng ginagawa ng isang museyo, ang mga bagay sa museo ay mailalarawan sa pamamagitan ng kanilang mga konteksto. Ang ganitong mga konteksto ay pinangalanan sa paglalarawan ng mga tanging bagay. Ngunit ang lahat ng mga bagay ay bahagi ng mas malawak na mga konteksto na maaring makita bilang isang portal na pangtema.",
        "header_list": "Sa kasalukuyan, maaaring gamitin ang mga sumusunod na portal ng mga tema. "
    }
}